Компания Apple признала наличие уязвимости в macOS High Sierra, позволяющей легко получить права root, и уже закрыла ее

Обновление загружается и устанавливается автоматически

ПредыдущаяСледующая

Лишь вчера стало известно, о вопиющей уязвимости в Apple macOS High Sierra, позволяющей получить права администратора, но уже сегодня производитель отреагировал на эту информацию.

На сайте технической поддержки Apple опубликовано сообщение, в котором производитель признает наличие уязвимости, приносит извинения и уведомляет о том, что обновление, устраняющее уязвимость, уже готово. Оно загружается и устанавливается автоматически.

Обновление загружается и устанавливается автоматически

Уточним, что уязвимость свойственна ОС macOS High Sierra 10.13 и macOS High Sierra 10.13.1. Компьютеров, работающих под управлением ОС macOS Sierra 10.12.6 или более ранних версий, она не касается.

30 ноября 2017 Г.

20:19

Ctrl
ПредыдущаяСледующая

Все новости за сегодня

Календарь

ноябрь
Пн
Вт
Ср
Чт
Пт
Сб
Вс